-- MySQL dump 10.13  Distrib 5.6.49, for Linux (x86_64)
--
-- Host: localhost    Database: zunyi.115.cool
-- ------------------------------------------------------
-- Server version	5.6.49-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `my_ad`
--

DROP TABLE IF EXISTS `my_ad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_ad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(32) DEFAULT NULL COMMENT '广告id',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `config` text COMMENT '代码配置',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  `time` int(32) DEFAULT NULL COMMENT '添加时间',
  `times` varchar(32) DEFAULT NULL COMMENT '到期时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='前台导航链接';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_ad`
--

LOCK TABLES `my_ad` WRITE;
/*!40000 ALTER TABLE `my_ad` DISABLE KEYS */;
INSERT INTO `my_ad` VALUES (1,1,'所有页面顶部快捷导航',1,1,'<div class=\"box-con\">\n    <div class=\"t-title\"> <a href=\"/m-jiaoyi.html\" target=\"_blank\" style=\"background: #FF9800;\" title=\"二手交易\">交易</a>\n    </div>\n    <ul class=\"fn-clear\">\n        <li><a href=\"/m-jiaoyi-10.html\" target=\"_blank\">手机数码</a></li>\n        <li><a href=\"/m-jiaoyi-11.html\" target=\"_blank\">手机号码</a></li>\n        <li><a href=\"/m-jiaoyi-12.html\" target=\"_blank\">家用电器</a></li>\n        <li><a href=\"/m-jiaoyi-15.html\" target=\"_blank\">个人物品</a></li>\n        <li><a href=\"/m-jiaoyi-13.html\" target=\"_blank\">电脑</a></li>\n        <li><a href=\"/m-jiaoyi-14.html\" target=\"_blank\">煤炭</a></li>\n        <li><a href=\"/m-jiaoyi-16.html\" target=\"_blank\">其他物品</a></li>\n    </ul>\n</div>\n<div class=\"box-con\">\n    <div class=\"t-title\"> <a href=\"/m-fang.html\" target=\"_blank\" style=\"background: #3aaaf8;\" title=\"房产租售\">房产</a>\n    </div>\n    <ul class=\"fn-clear\">\n        <li><a href=\"/m-fang-1.html\" target=\"_blank\">房子出售</a></li>\n        <li><a href=\"/m-fang-5.html\" target=\"_blank\">商铺出租</a></li>\n        <li><a href=\"/m-fang-6.html\" target=\"_blank\">商铺出售</a></li>\n        <li><a href=\"/m-fang-7.html\" target=\"_blank\">商铺求租</a></li>\n        <li><a href=\"/m-fang-8.html\" target=\"_blank\">商铺求购</a></li>\n        <li><a href=\"/m-fang-9.html\" target=\"_blank\">特价急售</a></li>\n        <li><a href=\"/m-fang-2.html\" target=\"_blank\">出租</a></li>\n        <li><a href=\"/m-fang-3.html\" target=\"_blank\">求租</a></li>\n        <li><a href=\"/m-fang-4.html\" target=\"_blank\">求购</a></li>\n    </ul>\n</div>\n<div class=\"box-con\">\n    <div class=\"t-title\"> <a href=\"/m-zhaopin.html\" target=\"_blank\" style=\"background: #292827;\" title=\"招聘信息\">招聘</a>\n    </div>\n    <ul class=\"fn-clear\">\n        <li><a href=\"/m-zhaopin-23.html\" target=\"_blank\">招聘文职</a></li>\n        <li><a href=\"/m-zhaopin-24.html\" target=\"_blank\">招聘厨师</a></li>\n        <li><a href=\"/m-zhaopin-25.html\" target=\"_blank\">聘业务员</a></li>\n        <li><a href=\"/m-zhaopin-26.html\" target=\"_blank\">聘服务员</a></li>\n        <li><a href=\"/m-zhaopin-27.html\" target=\"_blank\">营业员</a></li>\n        <li><a href=\"/m-zhaopin-28.html\" target=\"_blank\">工人</a></li>\n        <li><a href=\"/m-zhaopin-29.html\" target=\"_blank\">司机</a></li>\n        <li><a href=\"/m-zhaopin-22.html\" target=\"_blank\">计算机专业</a></li>\n        <li><a href=\"/m-zhaopin-30.html\" target=\"_blank\">其它</a></li>\n    </ul>\n</div>\n<div class=\"box-con\">\n    <div class=\"t-title\"> <a href=\"/m-qiuzhi.html\" target=\"_blank\" style=\"background: #9C27B0;\" title=\"个人求职\">求职</a>\n    </div>\n    <ul class=\"fn-clear\">\n        <li><a href=\"/m-qiuzhi-36.html\" target=\"_blank\">营业员</a></li>\n        <li><a href=\"/m-qiuzhi-37.html\" target=\"_blank\">求职工人</a></li>\n        <li><a href=\"/m-qiuzhi-38.html\" target=\"_blank\">求职司机</a></li>\n        <li><a href=\"/m-qiuzhi-39.html\" target=\"_blank\">求职兼职</a></li>\n        <li><a href=\"/m-qiuzhi-31.html\" target=\"_blank\">计算机专业</a></li>\n        <li><a href=\"/m-qiuzhi-32.html\" target=\"_blank\">文职</a></li>\n        <li><a href=\"/m-qiuzhi-33.html\" target=\"_blank\">厨师</a></li>\n        <li><a href=\"/m-qiuzhi-34.html\" target=\"_blank\">业务员</a></li>\n        <li><a href=\"/m-qiuzhi-35.html\" target=\"_blank\">服务员</a></li>\n        <li><a href=\"/m-qiuzhi-40.html\" target=\"_blank\">其它</a></li>\n    </ul>\n</div>\n<div class=\"box-con\">\n    <div class=\"t-title\"> <a href=\"/m-che.html\" target=\"_blank\" style=\"background: #e54646;\" title=\"二手车\">二手</a>\n    </div>\n    <ul class=\"fn-clear\">\n        <li><a href=\"/m-che-41.html\" target=\"_blank\">小轿车</a></li>\n        <li><a href=\"/m-che-42.html\" target=\"_blank\">越野车</a></li>\n        <li><a href=\"/m-che-45.html\" target=\"_blank\">二手跑车</a></li>\n        <li><a href=\"/m-che-46.html\" target=\"_blank\">面包车</a></li>\n        <li><a href=\"/m-che-47.html\" target=\"_blank\">客车</a></li>\n        <li><a href=\"/m-che-48.html\" target=\"_blank\">货车</a></li>\n        <li><a href=\"/m-che-49.html\" target=\"_blank\">工程车</a></li>\n        <li><a href=\"/m-che-50.html\" target=\"_blank\">拖拉机</a></li>\n        <li><a href=\"/m-che-51.html\" target=\"_blank\">下线车</a></li>\n        <li><a href=\"/m-che-43.html\" target=\"_blank\">suv商务车</a></li>\n        <li><a href=\"/m-che-44.html\" target=\"_blank\">mpv</a></li>\n        <li><a href=\"/m-che-52.html\" target=\"_blank\">其它</a></li>\n    </ul>\n</div>\n<div class=\"box-con\">\n    <div class=\"t-title\"> <a href=\"/m-bianmin.html\" target=\"_blank\" style=\"background: #009688;\" title=\"便民信息\">便民</a>\n    </div>\n    <ul class=\"fn-clear\">\n        <li><a href=\"/m-bianmin-53.html\" target=\"_blank\">搬家</a></li>\n        <li><a href=\"/m-bianmin-54.html\" target=\"_blank\">开锁</a></li>\n        <li><a href=\"/m-bianmin-58.html\" target=\"_blank\">快递</a></li>\n        <li><a href=\"/m-bianmin-56.html\" target=\"_blank\">装修</a></li>\n        <li><a href=\"/m-bianmin-57.html\" target=\"_blank\">水电暖维修</a></li>\n        <li><a href=\"/m-bianmin-58.html\" target=\"_blank\">快递</a></li>\n        <li><a href=\"/m-bianmin-59.html\" target=\"_blank\">电脑家电维修</a></li>\n        <li><a href=\"/m-bianmin-60.html\" target=\"_blank\">电脑家电维修</a></li>\n        <li><a href=\"/m-bianmin-61.html\" target=\"_blank\">回收</a></li>\n        <li><a href=\"/m-bianmin-62.html\" target=\"_blank\">送餐</a></li>\n        <li><a href=\"/m-bianmin-63.html\" target=\"_blank\">租车</a></li>\n        <li><a href=\"/m-bianmin-55.html\" target=\"_blank\">家政中介</a></li>\n    </ul>\n</div>','mifenlei',1616467169,'1869408000'),(3,1,'广告',1,1,'0','cs',1616467794,'1647964800');
/*!40000 ALTER TABLE `my_ad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_admin`
--

DROP TABLE IF EXISTS `my_admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(32) DEFAULT NULL COMMENT 'IP',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `password` varchar(32) DEFAULT NULL COMMENT '密码',
  `time` varchar(32) DEFAULT NULL COMMENT '时间',
  `grades` tinyint(1) NOT NULL DEFAULT '0' COMMENT '等级',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_admin`
--

LOCK TABLES `my_admin` WRITE;
/*!40000 ALTER TABLE `my_admin` DISABLE KEYS */;
INSERT INTO `my_admin` VALUES (1,'127.0.0.1','管理员','16e0c197e42a6be3','1491037613',1,1);
/*!40000 ALTER TABLE `my_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_article`
--

DROP TABLE IF EXISTS `my_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT '0' COMMENT '上级',
  `uid` int(11) DEFAULT '1' COMMENT '用户',
  `m` varchar(255) DEFAULT 'article' COMMENT '模型',
  `title` varchar(100) DEFAULT NULL COMMENT '标题',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `lunbo` int(11) NOT NULL DEFAULT '0' COMMENT '轮播',
  `settop` tinyint(1) NOT NULL DEFAULT '0' COMMENT '顶置',
  `view` int(100) DEFAULT '1' COMMENT '浏览量',
  `time` varchar(11) NOT NULL DEFAULT '0' COMMENT '时间',
  `times` int(32) DEFAULT NULL COMMENT '修改时间',
  `keywords` varchar(100) DEFAULT NULL COMMENT '关键词',
  `description` varchar(200) DEFAULT NULL COMMENT '描述',
  `content` text COMMENT '内容',
  `pic` varchar(1000) DEFAULT NULL COMMENT '封面',
  `baidu` varchar(200) NOT NULL DEFAULT '0' COMMENT '推送百度状态',
  `fujian` varchar(999) DEFAULT NULL COMMENT '附件',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='文章表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_article`
--

LOCK TABLES `my_article` WRITE;
/*!40000 ALTER TABLE `my_article` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_bianmin`
--

DROP TABLE IF EXISTS `my_bianmin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_bianmin` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'bianmin' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='便民信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_bianmin`
--

LOCK TABLES `my_bianmin` WRITE;
/*!40000 ALTER TABLE `my_bianmin` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_bianmin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate`
--

DROP TABLE IF EXISTS `my_cate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `index` int(11) NOT NULL DEFAULT '1' COMMENT '首页显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `xin` int(11) NOT NULL DEFAULT '1' COMMENT '新窗口',
  `pic` varchar(999) DEFAULT NULL COMMENT '商品图片',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='分类菜单';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate`
--

LOCK TABLES `my_cate` WRITE;
/*!40000 ALTER TABLE `my_cate` DISABLE KEYS */;
INSERT INTO `my_cate` VALUES (1,0,'本地新闻',1,1,0,1,'','BenDiXinWen'),(2,0,'娱乐搞笑',1,1,0,1,'','YuLeGaoXiao'),(3,0,'广告服务',1,1,0,1,'','GuangGaoFuWu'),(4,0,'公告动态',1,1,0,1,'','GongGaoDongTai');
/*!40000 ALTER TABLE `my_cate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate_admin`
--

DROP TABLE IF EXISTS `my_cate_admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `xin` int(11) NOT NULL DEFAULT '1' COMMENT '新窗口',
  `lianjie` varchar(100) DEFAULT NULL COMMENT '链接',
  `ico` varchar(99) DEFAULT NULL COMMENT '图标',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='后台分类菜单';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate_admin`
--

LOCK TABLES `my_cate_admin` WRITE;
/*!40000 ALTER TABLE `my_cate_admin` DISABLE KEYS */;
INSERT INTO `my_cate_admin` VALUES (1,0,'网站配置',1,9999,1,'1',''),(2,13,'后台菜单',1,1,1,'/index.php/admin/admin/cate_index.html',''),(3,1,'基本设置',1,1,1,'/index.php/admin/admin/set.html','&#xe6ae;'),(4,0,'文章管理',1,1,1,'0',''),(5,1,'执行SQL',1,-1,0,'/index.php/admin/admin/sql.html',''),(6,4,'文章分类',1,0,1,'/index.php/admin/content/cate.html',''),(7,4,'文章管理',1,0,1,'/index.php/admin/content/index.html',''),(9,19,'评论管理',1,0,1,'/index.php/admin/content/comment.html',''),(10,0,'用户管理',1,0,1,'/','&#xe726;'),(11,10,'会员管理',1,0,1,'/index.php/admin/com/member.html',''),(12,19,'附件管理',1,0,1,'/index.php/admin/com/file.html',''),(13,0,'链接OR菜单',1,0,1,'/',''),(14,13,'前台菜单',1,0,1,'/index.php/admin/com/link_index.html','&#xe718;'),(15,13,'友情链接',1,0,1,'/index.php/admin/com/link_index/wz/2.html',''),(17,13,'底部链接',1,0,1,'/index.php/admin/com/link_index/wz/3.html',''),(19,0,'其他管理',1,0,1,'/',''),(20,19,'单页管理',1,0,1,'/index.php/admin/com/dan.html',''),(21,10,'短信记录',1,0,1,'/index.php/admin/com/yanzhengma.html','&#xe69b;'),(22,0,'信息管理',1,999,1,'2',''),(23,22,'模型管理',1,0,1,'/index.php/admin/model/index.html','&#xe6a9;'),(24,1,'地区管理',1,0,1,'/index.php/admin/model/diqu.html',''),(25,0,'应用中心',1,0,1,'0','&#xe722;'),(26,25,'主题模板',1,0,1,'/index.php/admin/com/muban.html','&#xe75e;'),(27,0,'商家中心',1,1,1,'/','&#xe70a;'),(28,27,'商家分类',1,0,1,'/index.php/admin/shangjia/cate.html',''),(29,27,'商家管理',1,0,1,'/index.php/admin/shangjia/index.html',''),(30,1,'签到配置',1,0,1,'/index.php/admin/admin/qiandao.html','&#xe811;'),(31,10,'积分管理',1,0,1,'/index.php/admin/com/jifen.html','&#xe723;'),(32,10,'实名认证',1,0,1,'/index.php/admin/com/sm.html',''),(33,10,'消息记录',1,0,1,'/index.php/admin/com/xiaoxi.html','&#xe69b;');
/*!40000 ALTER TABLE `my_cate_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate_diqu`
--

DROP TABLE IF EXISTS `my_cate_diqu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate_diqu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `pic` varchar(999) DEFAULT NULL COMMENT '商品图片',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='地区分类菜单';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate_diqu`
--

LOCK TABLES `my_cate_diqu` WRITE;
/*!40000 ALTER TABLE `my_cate_diqu` DISABLE KEYS */;
INSERT INTO `my_cate_diqu` VALUES (1,0,'汇川区',1,0,NULL,'HuiChuanQu'),(2,0,'红花岗区',1,0,NULL,'HongHuaGangQu'),(3,0,'播州区',1,0,NULL,'BoZhouQu'),(4,0,'新浦新区',1,0,NULL,'XinPuXinQu'),(5,1,'上海路',1,0,NULL,'ShangHaiLu'),(6,1,'香港路',1,0,NULL,'XiangGangLu'),(7,2,'海尔大道',1,0,NULL,'HaiErDaDao'),(8,0,'南白',1,0,NULL,NULL),(9,0,'桐梓',1,0,NULL,NULL),(10,0,'湄潭',1,0,NULL,NULL),(11,0,'赤水',1,0,NULL,NULL),(12,0,'习水',1,0,NULL,NULL),(13,0,'正安',1,0,NULL,NULL),(14,0,'绥阳',1,0,NULL,NULL),(15,0,'仁怀市',1,0,NULL,NULL),(16,0,'道真',1,0,NULL,NULL),(17,0,'务川',1,0,NULL,NULL),(18,0,'余庆',1,0,NULL,NULL),(19,0,'凤冈',1,0,NULL,NULL),(20,2,'北京路',1,0,NULL,NULL),(21,2,'丁字口',1,0,NULL,NULL),(22,2,'东欣彩虹城',1,0,NULL,NULL),(23,2,'合众路',1,0,NULL,NULL),(24,2,'红花岗周边',1,0,NULL,NULL),(25,2,'内环路',1,0,NULL,NULL),(26,2,'南门关',1,0,NULL,NULL),(27,2,'沙河小区',1,0,NULL,NULL),(28,2,'万里路',1,0,NULL,NULL),(29,2,'中华路',1,0,NULL,NULL),(30,2,'遵义会址',1,0,NULL,NULL),(31,1,'澳门路',1,0,NULL,NULL),(32,1,'长春路',1,0,NULL,NULL),(33,1,'大连路',1,0,NULL,NULL),(34,1,'东联线',1,0,NULL,NULL),(35,1,'广州路',1,0,NULL,NULL),(36,1,'汇川周边',1,0,NULL,NULL),(37,1,'南京路',1,0,NULL,NULL),(38,1,'宁波路',1,0,NULL,NULL),(39,1,'人民路',1,0,NULL,NULL),(40,1,'深圳路',1,0,NULL,NULL),(41,1,'珠海路',1,0,NULL,NULL);
/*!40000 ALTER TABLE `my_cate_diqu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate_m`
--

DROP TABLE IF EXISTS `my_cate_m`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate_m` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `tougao` int(11) NOT NULL DEFAULT '1' COMMENT '1是可以0是不可以',
  `header` int(11) NOT NULL DEFAULT '0' COMMENT '导航显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `pic` varchar(255) DEFAULT NULL COMMENT '图片',
  `keywords` varchar(255) DEFAULT NULL COMMENT '关键字',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  `m` varchar(255) DEFAULT NULL COMMENT '模型',
  `cate` varchar(255) DEFAULT NULL COMMENT '列表模板',
  `html` varchar(255) DEFAULT NULL COMMENT '内页模板',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8 COMMENT='模型分类';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate_m`
--

LOCK TABLES `my_cate_m` WRITE;
/*!40000 ALTER TABLE `my_cate_m` DISABLE KEYS */;
INSERT INTO `my_cate_m` VALUES (1,0,'出售',1,1,0,0,'','','','ChuShou','fang',NULL,NULL),(2,0,'出租',1,1,0,0,'','','','ChuZu','fang',NULL,NULL),(3,0,'求租',1,1,0,0,'','','','QiuZu','fang',NULL,NULL),(4,0,'求购',1,1,0,0,'','','','QiuGou','fang',NULL,NULL),(5,0,'商铺出租',1,1,0,0,'','','',' ShangFuChuZu','fang',NULL,NULL),(6,0,'商铺出售',1,1,0,0,'','','','ShangFuChuShou','fang',NULL,NULL),(7,0,'商铺求租',1,1,0,0,'','','','ShangFuQiuZu','fang',NULL,NULL),(8,0,'商铺求购',1,1,0,0,'','','','ShangFuQiuGou','fang',NULL,NULL),(9,0,'特价急售',1,1,0,0,'','','','TeJiaJiShou','fang',NULL,NULL),(10,0,'手机数码',1,1,0,0,'','','','ShouJiShuMa','jiaoyi',NULL,NULL),(11,0,'手机号',1,1,0,0,'','','','ShouJiHao','jiaoyi',NULL,NULL),(12,0,'家电',1,1,0,0,'','','','JiaDian','jiaoyi',NULL,NULL),(13,0,'电脑',1,1,0,0,'','','','DianNao','jiaoyi',NULL,NULL),(14,0,'煤炭',1,1,0,0,'','','','MeiTan','jiaoyi',NULL,NULL),(15,0,'个人物品',1,1,0,0,'','','','GeRenWuPin','jiaoyi',NULL,NULL),(16,0,'其他物品',1,1,0,0,'','','','QiTaWuPin','jiaoyi',NULL,NULL),(17,0,'便民服务',1,1,0,0,'','','',NULL,'bianmindianhua',NULL,NULL),(18,0,'商务广告',1,1,0,0,'','','',NULL,'bianmindianhua',NULL,NULL),(19,0,'常用市政',1,1,0,0,'','','',NULL,'bianmindianhua',NULL,NULL),(20,0,'市民之家',1,1,0,0,'','','',NULL,'bianmindianhua',NULL,NULL),(21,0,'家政',1,1,0,0,'','','',NULL,'bianmindianhua',NULL,NULL),(22,0,'计算机专业',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(23,0,'文职',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(24,0,'厨师',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(25,0,'业务员',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(26,0,'服务员',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(27,0,'营业员',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(28,0,'工人',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(29,0,'司机',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(30,0,'其它',1,1,0,0,'','','',NULL,'zhaopin',NULL,NULL),(31,0,'计算机专业',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(32,0,'文职',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(33,0,'厨师',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(34,0,'业务员',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(35,0,'服务员',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(36,0,'营业员',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(37,0,'工人',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(38,0,'司机',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(39,0,'兼职',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(40,0,'其它',1,1,0,0,'','','',NULL,'qiuzhi',NULL,NULL),(41,0,'小轿车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(42,0,'越野车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(43,0,'suv商务车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(44,0,'mpv',1,1,0,0,'','','',NULL,'che',NULL,NULL),(45,0,'跑车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(46,0,'面包车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(47,0,'客车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(48,0,'货车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(49,0,'工程车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(50,0,'拖拉机',1,1,0,0,'','','',NULL,'che',NULL,NULL),(51,0,'下线车',1,1,0,0,'','','',NULL,'che',NULL,NULL),(52,0,'其它',1,1,0,0,'','','',NULL,'che',NULL,NULL),(53,0,'搬家',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(54,0,'开锁',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(55,0,'家政中介',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(56,0,'装修',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(57,0,'水电暖维修',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(58,0,'快递',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(59,0,'电脑家电维修',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(60,0,'电脑家电维修',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(61,0,'回收',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(62,0,'送餐',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(63,0,'租车',1,1,0,0,'','','',NULL,'bianmin',NULL,NULL),(64,0,'音乐书画舞蹈',1,1,0,0,'','','',NULL,'zhaosheng',NULL,NULL),(65,0,'看护辅导',1,1,0,0,'','','',NULL,'zhaosheng',NULL,NULL),(66,0,'其它',1,1,0,0,'','','',NULL,'zhaosheng',NULL,NULL),(67,0,'优惠活动',1,1,0,0,'','','',NULL,'qita',NULL,NULL),(68,0,'QQ群',1,1,0,0,'','','',NULL,'qita',NULL,NULL),(69,0,'微信',1,1,0,0,'','','',NULL,'qita',NULL,NULL),(70,0,'其它',1,1,0,0,'','','',NULL,'qita',NULL,NULL);
/*!40000 ALTER TABLE `my_cate_m` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_cate_shangjia`
--

DROP TABLE IF EXISTS `my_cate_shangjia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_cate_shangjia` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `index` int(11) NOT NULL DEFAULT '1' COMMENT '首页显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `xin` int(11) NOT NULL DEFAULT '1' COMMENT '新窗口',
  `pic` varchar(999) DEFAULT NULL COMMENT '商品图片',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=92 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='分类菜单';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_cate_shangjia`
--

LOCK TABLES `my_cate_shangjia` WRITE;
/*!40000 ALTER TABLE `my_cate_shangjia` DISABLE KEYS */;
INSERT INTO `my_cate_shangjia` VALUES (1,0,'便民',1,1,0,1,'',NULL),(2,0,'摄影',1,1,0,1,'',NULL),(3,0,'学校',1,1,0,1,'',NULL),(4,0,'餐饮',1,1,0,1,'',NULL),(5,0,'服饰',1,1,0,1,'',NULL),(6,0,'家装',1,1,0,1,'',NULL),(7,0,'住宿',1,1,0,1,'',NULL),(8,0,'娱乐',1,1,0,1,'',NULL),(9,0,'百货',1,1,0,1,'',NULL),(10,0,'家电',1,1,0,1,'',NULL),(11,0,'美容美发',1,1,0,1,'',NULL),(12,0,'汽车',1,1,0,1,'',NULL),(13,0,'其他',1,1,0,1,'',NULL),(14,1,'家政中心',1,1,0,1,'',NULL),(15,1,'搬家开锁',1,1,0,1,'',NULL),(16,1,'电脑家电维修',1,1,0,1,'',NULL),(17,1,'水暖电维修',1,1,0,1,'',NULL),(18,1,'送水送气',1,1,0,1,'',NULL),(19,1,'租车',1,1,0,1,'',NULL),(20,1,'快递',1,1,0,1,'',NULL),(21,1,'打字复印',1,1,0,1,'',NULL),(22,1,'运输物流',1,1,0,1,'',NULL),(23,1,'干洗檫鞋',1,1,0,1,'',NULL),(24,2,'婚纱摄影',1,1,0,1,'',NULL),(25,2,'儿童摄影',1,1,0,1,'',NULL),(26,3,'补习班',1,1,0,1,'',NULL),(27,3,'培训机构',1,1,0,1,'',NULL),(28,3,'幼儿园',1,1,0,1,'',NULL),(29,3,'音乐舞蹈',1,1,0,1,'',NULL),(30,4,'特色餐饮',1,1,0,1,'',NULL),(31,4,'绿色农家',1,1,0,1,'',NULL),(32,4,'烧烤店',1,1,0,1,'',NULL),(33,4,'火锅店',1,1,0,1,'',NULL),(34,4,'饭店',1,1,0,1,'',NULL),(35,4,'餐馆',1,1,0,1,'',NULL),(36,4,'西餐厅',1,1,0,1,'',NULL),(37,4,'快餐店',1,1,0,1,'',NULL),(38,4,'小吃',1,1,0,1,'',NULL),(39,5,'品牌店',1,1,0,1,'',NULL),(40,5,'服装店',1,1,0,1,'',NULL),(41,5,'内衣店',1,1,0,1,'',NULL),(42,5,'童装店',1,1,0,1,'',NULL),(43,5,'饰品店',1,1,0,1,'',NULL),(44,5,'鞋帽箱包',1,1,0,1,'',NULL),(45,6,'五金建材',1,1,0,1,'',NULL),(46,6,'家具店',1,1,0,1,'',NULL),(47,6,'灯饰店',1,1,0,1,'',NULL),(48,6,'家居饰品',1,1,0,1,'',NULL),(49,6,'装潢材料',1,1,0,1,'',NULL),(50,7,'宾馆',1,1,0,1,'',NULL),(51,7,'招待所',1,1,0,1,'',NULL),(52,7,'客房',1,1,0,1,'',NULL),(53,8,'旅游',1,1,0,1,'',NULL),(54,8,'网吧',1,1,0,1,'',NULL),(55,8,'酒吧',1,1,0,1,'',NULL),(56,8,'足浴水疗',1,1,0,1,'',NULL),(57,8,'瑜伽馆',1,1,0,1,'',NULL),(58,8,'KTV',1,1,0,1,'',NULL),(59,8,'养生馆',1,1,0,1,'',NULL),(60,8,'足球桌',1,1,0,1,'',NULL),(61,8,'健身房',1,1,0,1,'',NULL),(62,9,'眼镜店',1,1,0,1,'',NULL),(63,9,'花店水族',1,1,0,1,'',NULL),(64,9,'化妆品',1,1,0,1,'',NULL),(65,9,'精品店',1,1,0,1,'',NULL),(66,9,'烟/酒/茶',1,1,0,1,'',NULL),(67,9,'超市',1,1,0,1,'',NULL),(68,9,'生活日杂',1,1,0,1,'',NULL),(69,9,'母婴用品',1,1,0,1,'',NULL),(70,9,'玩具店',1,1,0,1,'',NULL),(71,9,'文体用品',1,1,0,1,'',NULL),(72,9,'书店影像',1,1,0,1,'',NULL),(73,9,'乐器工艺品',1,1,0,1,'',NULL),(74,9,'佛教用品',1,1,0,1,'',NULL),(75,10,'手机通讯',1,1,0,1,'',NULL),(76,10,'电脑数码',1,1,0,1,'',NULL),(77,10,'家电商场',1,1,0,1,'',NULL),(78,10,'维修',1,1,0,1,'',NULL),(79,11,'美容院',1,1,0,1,'',NULL),(80,11,'美发美甲',1,1,0,1,'',NULL),(81,11,'减肥中心',1,1,0,1,'',NULL),(82,11,'SPA馆',1,1,0,1,'',NULL),(83,12,'机动车',1,1,0,1,'',NULL),(84,12,'非机动车',1,1,0,1,'',NULL),(85,12,'修配厂',1,1,0,1,'',NULL),(86,12,'轮胎店',1,1,0,1,'',NULL),(87,12,'汽车美容',1,1,0,1,'',NULL),(88,13,'广告制作',1,1,0,1,'',NULL),(89,13,'矿山设备',1,1,0,1,'',NULL),(90,13,'畜牧养殖',1,1,0,1,'',NULL),(91,13,'其他',1,1,0,1,'',NULL);
/*!40000 ALTER TABLE `my_cate_shangjia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_che`
--

DROP TABLE IF EXISTS `my_che`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_che` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'che' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='二手车表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_che`
--

LOCK TABLES `my_che` WRITE;
/*!40000 ALTER TABLE `my_che` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_che` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_comment`
--

DROP TABLE IF EXISTS `my_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `uid` int(11) DEFAULT NULL COMMENT '会员id',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `time` varchar(11) NOT NULL DEFAULT '0' COMMENT '时间',
  `times` int(32) DEFAULT NULL COMMENT '修改时间',
  `content` varchar(255) DEFAULT NULL COMMENT '内容',
  `ip` varchar(32) DEFAULT NULL COMMENT 'ip',
  `m` varchar(255) DEFAULT NULL COMMENT '模型',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='留言表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_comment`
--

LOCK TABLES `my_comment` WRITE;
/*!40000 ALTER TABLE `my_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dan`
--

DROP TABLE IF EXISTS `my_dan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `alias` varchar(255) DEFAULT NULL COMMENT '别名',
  `content` text COMMENT '内容',
  `title` varchar(100) DEFAULT NULL,
  `view` int(11) NOT NULL DEFAULT '0' COMMENT '浏览量',
  `muban` varchar(255) DEFAULT NULL COMMENT '模板',
  `pic` varchar(999) DEFAULT NULL COMMENT '顶部背景',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='评论评分表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dan`
--

LOCK TABLES `my_dan` WRITE;
/*!40000 ALTER TABLE `my_dan` DISABLE KEYS */;
INSERT INTO `my_dan` VALUES (1,1595664838,1,'about','<p>&nbsp;<img src=\"http://cdn.dow.115cms.com.miansheji.com/2021-04-07_606d1322e5d2b.jpg\" class=\"\"></p><p>长得几个月的系统开发我们不断测试不断修改很多细节终于迎来发布</p><p>现在推出1.0 以后会版本陆续根据反馈进行更新升级</p><p>不要小看才1.0版本，我们做的很多测试多年的开发经验用到可用之处！</p><p>为什么要做分类信息系统？</p><p>对，市面上太多分类信息的系统，有的是别的程序二次开发代码脓肿，有的是自己开发，要么不太专一，要么价格昂贵。近年来各大地方人才辈出都想做分类信息网站！这可是一块香喷喷的大蛋糕，我们地方虽小但是我们都会投入地方分类信息运营，和大家一起并肩作战，大家的建议我们都会乐意收集，你不需要懂代码吗，拿过去就可以运营操作简单。</p><p>部分介绍小功能太多</p><p>1.商家系统 支持商家vip购买 普通商家及vip商家页面导航的配置不一样</p><p>2.会员系统 包含</p><p>&nbsp; &nbsp; vip会员购买 vip特权 每个模型可直接配置每天可以发布的条数 每月置顶条数 及vip可以无限制刷新信息 普通60分钟间隔</p><p>&nbsp; &nbsp; 积分记录，严格记录每一笔积分</p><p>&nbsp; &nbsp; 消息管理，用户自己可以互动发送消息 系统提示消息等</p><p>&nbsp; &nbsp; 记录收藏每一份信息</p><p>&nbsp; &nbsp; 在线充值，支付宝即时到账</p><p>&nbsp; &nbsp; 签到中心，用户每天签到会得到相应的积分 连续签到等</p><p>&nbsp; &nbsp; 信息管理，可以对自己的信息进行刷新 修改 删除等操作</p><p>3.内置模型&nbsp;房产租售&nbsp;房产租售&nbsp;个人求职&nbsp;二手车&nbsp;便民信息&nbsp;学校招生&nbsp;二手交易&nbsp;便民电话&nbsp;其他信息 ，对每个模型的模板文件进行设置及字段配置等 非常强大简单易懂</p><p>4.可自定义扩展比如社区论坛讨论各种你能想到的功能！因为我们内置有你需要的代码</p><p>5文章系统，可以发布你当地的新闻资讯等</p><p>6未登录进行信息发布只需要短信验证即可发布</p><p>7.每个模板有对应的设计和后台设置控制及配置</p><p>8.独立的分类管理 同一的地区管理</p><p>9.后台自定义创建模板，编辑模板代码</p><p>10.三端合一pc+wap+app</p><p>免费下载</p><p><a href=\"http://www.mifenlei.com/html/mi.html\" target=\"_blank\">http://www.mifenlei.com/html/mi.html</a></p><p><br></p>','网站介绍',0,'index.html','/application/index/view/public/img/banner3.jpg'),(2,1595667450,1,'agreement','<p>注册协议</p><p>后台 - 其他管理 - 单页管理 - 选择注册协议进行编辑</p>','注册协议',0,'index.html','/application/index/view/public/img/banner3.jpg');
/*!40000 ALTER TABLE `my_dan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dianhua`
--

DROP TABLE IF EXISTS `my_dianhua`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dianhua` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'dianhua' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(255) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `dianhua` varchar(1000) NOT NULL DEFAULT '' COMMENT '电话号码',
  `vip` varchar(1000) NOT NULL DEFAULT '0' COMMENT 'vip置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='便民电话表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dianhua`
--

LOCK TABLES `my_dianhua` WRITE;
/*!40000 ALTER TABLE `my_dianhua` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_dianhua` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dingdan`
--

DROP TABLE IF EXISTS `my_dingdan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dingdan` (
  `id` varchar(255) NOT NULL COMMENT '订单ID',
  `tid` varchar(255) NOT NULL COMMENT '上级ID',
  `trade_no` varchar(255) NOT NULL COMMENT '支付宝订单ID',
  `jiage` decimal(16,2) NOT NULL,
  `score` int(10) NOT NULL DEFAULT '0' COMMENT '积分',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '所有人',
  `add_time` int(10) unsigned NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `ip` varchar(255) NOT NULL COMMENT 'ip',
  `errorcode` varchar(255) NOT NULL COMMENT '错误代码',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='订单表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dingdan`
--

LOCK TABLES `my_dingdan` WRITE;
/*!40000 ALTER TABLE `my_dingdan` DISABLE KEYS */;
INSERT INTO `my_dingdan` VALUES ('1j1YQqMSoLqqXu3E1594708846','0','0',10.00,100,1,1594708846,0,'124.203.128.225','0'),('2Sm9JyF6hrCJdGcX1616208592','0','0',10.00,100,1,1616208592,0,'127.0.0.1','0'),('4Z3Zu4ZRGKoxczSJ1594614772','21','0',160.02,0,0,1594614772,0,'124.203.128.225','0'),('7R2k5qHYhCCWSmmL1594926438','101','0',80.00,0,2,1594926438,0,'39.160.172.46','0'),('AORqV1vsKKXFt2Zc1616161419','0','0',5.00,50,1,1616161419,0,'127.0.0.1','0'),('aRiRJzItkeE19xJD1616161302','0','0',10.00,100,1,1616161302,0,'127.0.0.1','0'),('Bbudq35XzoxKoTA51594619004','65','0',-39.98,0,1,1594619004,0,'124.203.128.225','0'),('BpHaZKPivphX57Zd1594709657','0','2020071422001482151450558572',0.01,1,1,1594709657,1,'124.203.128.225','0'),('CMFe000oh5BT6UDp1594614883','21','0',160.02,0,0,1594614883,0,'124.203.128.225','0'),('cUeLtHnavdtDJlvk1594615036','21','0',80.00,0,0,1594615036,0,'124.203.128.225','0'),('els6mB9fRS4OUd1O1594614540','21','0',160.02,0,0,1594614540,0,'124.203.128.225','0'),('eUtlMe1jbpi1ubrQ1616736175','0','0',50.00,500,1,1616736175,0,'127.0.0.1','0'),('FotHQ3sAI6GKmxYS1594727037','0','0',10.00,100,1,1594727037,0,'124.203.128.225','0'),('hveRF3nzLFYoXPM21594619064','65','2020071322001482151449921725',0.02,0,1,1594619064,1,'124.203.128.225','0'),('IQT4KZpJKvwIae4T1594709211','0','0',1.00,10,1,1594709211,0,'124.203.128.225','0'),('JqJgB9KlbINsm5Al1594614486','21','0',160.02,0,0,1594614486,0,'124.203.128.225','0'),('katVuVNOzTr4bVOW1594709857','0','0',1.00,100,1,1594709857,0,'124.203.128.225','0'),('lf8NPmB1ty5j2Mh71594614567','21','0',160.02,0,0,1594614567,0,'124.203.128.225','0'),('lO2hvB3QDP1MipjV1594616486','21','0',160.02,0,0,1594616486,0,'124.203.128.225','0'),('No1Akqopku4WCV2n1595218081','101','0',80.00,0,2,1595218081,0,'103.238.46.49','0'),('o5AAPeJuLss21zJe1594615370','21','0',160.02,0,0,1594615370,0,'124.203.128.225','0'),('oWdqEOVurat5NOBb1594615013','21','0',160.02,160,0,1594615013,0,'124.203.128.225','0'),('qFOtXJaQEq5n6pNl1594616369','21','0',160.02,0,0,1594616369,0,'124.203.128.225','0'),('splghtI4qKdqjKFV1594709526','0','2020071422001482151450742804',0.01,1,1,1594709526,1,'124.203.128.225','0'),('stBNqMNpirRteE1E1594614606','21','0',160.02,0,0,1594614606,0,'124.203.128.225','0'),('sWWCjpBOsM4ZpJbW1594616242','21','0',160.02,0,0,1594616242,0,'124.203.128.225','0'),('t0tIWKA2JWjq3Mbu1594614986','21','0',160.02,0,0,1594614986,0,'124.203.128.225','0'),('tF86Sy9goqhVmVJp1594615272','21','0',160.02,0,0,1594615272,0,'124.203.128.225','0'),('twr01gU1qGDQVNn01594615291','21','0',160.02,0,0,1594615291,0,'124.203.128.225','0'),('vaDAEHOfdunqHLLm1594771883','16','0',0.00,0,1,1594771883,0,'124.203.128.225','0'),('Vf8Hs7LWaDxDJE1J1616161310','0','0',1.00,10,1,1616161310,0,'127.0.0.1','0'),('VuMRX0JNWoDDVYaA1616206721','0','0',10.00,100,1,1616206721,0,'127.0.0.1','0'),('X4nYqq3pkWASEW3E1594723901','78','0',80.00,0,2,1594723901,0,'223.104.96.19','0'),('Xha07oh01vcu2Kkz1594616361','21','0',160.02,0,0,1594616361,0,'124.203.128.225','0'),('YTUBRNACfMfu75K91594709369','0','2020071422001482151450586093',0.01,0,1,1594709369,1,'124.203.128.225','0'),('yxd3VFXJroPmfD9o1594906455','98','0',80.00,0,2,1594906455,0,'124.203.128.225','0'),('Z9aOBRJCBhVB1fL31594726939','81','0',80.00,0,1,1594726939,0,'124.203.128.225','0'),('ZqGCCuKM7ng5shsj1594616885','21','0',160.02,0,1,1594616885,0,'124.203.128.225','0'),('ZwSk14tw4NEKW6Uh1594614971','21','0',160.02,0,0,1594614971,0,'124.203.128.225','0'),('SNs2t4auYm4CJHIh1617351193','0','0',20.00,200,4,1617351193,0,'223.104.96.2','0');
/*!40000 ALTER TABLE `my_dingdan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_dizhi`
--

DROP TABLE IF EXISTS `my_dizhi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_dizhi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dizhi` varchar(255) NOT NULL DEFAULT '1' COMMENT '详细地址',
  `name` varchar(255) DEFAULT NULL COMMENT '名字',
  `title` varchar(255) DEFAULT NULL COMMENT '备注',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号码',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `uid` int(11) NOT NULL DEFAULT '1' COMMENT '用户',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='收货地址表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_dizhi`
--

LOCK TABLES `my_dizhi` WRITE;
/*!40000 ALTER TABLE `my_dizhi` DISABLE KEYS */;
INSERT INTO `my_dizhi` VALUES (1,'详细地址就饿我','梦雨','我的老家','15222222222',NULL,1,1),(2,'地方官','阿斯蒂芬','答复','森岛帆高',1594703957,1,1),(3,'详细地址啊','收货名字','备注测试','15202020202',1594567774,1,1),(6,'vhjkk','gggh','vhjjj','hhcgy',1594723895,1,2);
/*!40000 ALTER TABLE `my_dizhi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_fang`
--

DROP TABLE IF EXISTS `my_fang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_fang` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '上级',
  `sid` int(255) DEFAULT NULL COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'fang' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(255) DEFAULT NULL COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(255) DEFAULT NULL COMMENT '管理密码',
  `pic` varchar(1000) DEFAULT NULL COMMENT '图片封面',
  `pics` text COMMENT '多图展示',
  `jiage` varchar(1000) NOT NULL DEFAULT '' COMMENT '价格',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='房产表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_fang`
--

LOCK TABLES `my_fang` WRITE;
/*!40000 ALTER TABLE `my_fang` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_fang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_file`
--

DROP TABLE IF EXISTS `my_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_file` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '文件ID',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '原始文件名',
  `savename` varchar(255) NOT NULL DEFAULT '' COMMENT '保存名称',
  `savepath` varchar(255) NOT NULL DEFAULT '' COMMENT '文件保存路径',
  `ext` char(5) NOT NULL DEFAULT '' COMMENT '文件后缀',
  `mime` char(40) NOT NULL DEFAULT '' COMMENT '文件mime类型',
  `size` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '文件大小',
  `score` int(10) NOT NULL DEFAULT '0' COMMENT '积分',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '所有人',
  `md5` varchar(255) NOT NULL DEFAULT '' COMMENT '文件md5',
  `sha1` varchar(255) NOT NULL DEFAULT '' COMMENT '文件 sha1编码',
  `create_time` int(10) unsigned NOT NULL COMMENT '上传时间',
  `download` int(10) unsigned NOT NULL DEFAULT '0',
  `img` int(11) NOT NULL DEFAULT '1' COMMENT '是否是图片',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='附件表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_file`
--

LOCK TABLES `my_file` WRITE;
/*!40000 ALTER TABLE `my_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_foot`
--

DROP TABLE IF EXISTS `my_foot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_foot` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `uid` int(11) NOT NULL DEFAULT '1' COMMENT '用户',
  `view` int(11) NOT NULL DEFAULT '1' COMMENT '浏览记录',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=256 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='足迹表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_foot`
--

LOCK TABLES `my_foot` WRITE;
/*!40000 ALTER TABLE `my_foot` DISABLE KEYS */;
INSERT INTO `my_foot` VALUES (238,21,1594703748,1,1,115),(239,20,1594723872,1,2,23),(241,20,1594785649,1,1,21),(245,22,1594882083,1,1,3),(246,44,1594884039,1,1,5),(247,31,1594887697,1,1,2),(248,45,1594888105,1,1,1),(249,43,1594888939,1,1,1),(250,30,1594889561,1,1,2),(251,22,1594906423,1,2,1),(252,25,1594926407,1,2,1),(253,46,1594951013,1,2,1),(254,34,1595208409,1,3,1),(255,25,1595208420,1,3,1);
/*!40000 ALTER TABLE `my_foot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_jiaoyi`
--

DROP TABLE IF EXISTS `my_jiaoyi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_jiaoyi` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'jiaoyi' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='二手交易表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_jiaoyi`
--

LOCK TABLES `my_jiaoyi` WRITE;
/*!40000 ALTER TABLE `my_jiaoyi` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_jiaoyi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_link`
--

DROP TABLE IF EXISTS `my_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `name` varchar(32) DEFAULT NULL COMMENT '名称',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `px` int(11) DEFAULT '1' COMMENT '顺序',
  `xin` int(11) NOT NULL DEFAULT '1' COMMENT '新窗口',
  `wz` int(11) DEFAULT '0' COMMENT '区分位置',
  `lianjie` varchar(999) DEFAULT NULL COMMENT '链接',
  `time` int(32) DEFAULT NULL COMMENT '添加时间',
  `timed` varchar(32) DEFAULT NULL COMMENT '到期时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='前台导航链接';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_link`
--

LOCK TABLES `my_link` WRITE;
/*!40000 ALTER TABLE `my_link` DISABLE KEYS */;
INSERT INTO `my_link` VALUES (3,NULL,'房产',1,0,0,1,'/m-fang.html',1594388756,NULL),(10,NULL,'招聘',1,0,0,1,'/m-zhaopin.html',1616502434,NULL),(11,NULL,'求职',1,0,0,1,'/m-qiuzhi.html',1616502458,NULL),(12,NULL,'二手车',1,0,0,1,'/m-che.html',1616502488,NULL),(13,NULL,'商家',1,-1,0,1,'/shangjia.html',1616639710,NULL),(14,NULL,'新闻',1,-1,0,1,'/info.html',1616639744,NULL),(15,NULL,'便民',1,0,0,1,'/m-bianmin.html',1616674266,NULL),(16,NULL,'招生',1,0,0,1,'/m-zhaosheng.html',1616674287,NULL),(17,NULL,'交易',1,0,0,1,'/m-jiaoyi.html',1616674308,NULL),(18,NULL,'电话',1,0,0,1,'/m-dianhua.html',1616674328,NULL),(19,NULL,'其他',1,0,0,1,'/m-qita.html',1616674462,NULL),(20,NULL,'觅分类信息系统',1,999,1,2,'http://www.mifenlei.com',1616675106,'2025-03-25'),(21,NULL,'觅分类',1,0,1,3,'http://www.mifenlei.com',1616734123,NULL),(22,NULL,'商家',1,0,0,3,'/shangjia.html',1616734136,NULL),(23,NULL,'网站介绍',1,0,0,3,'/dan-about.html',1616734199,NULL);
/*!40000 ALTER TABLE `my_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_member`
--

DROP TABLE IF EXISTS `my_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_member` (
  `userid` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(999) NOT NULL DEFAULT '0' COMMENT '唯一id',
  `point` int(11) NOT NULL DEFAULT '0' COMMENT '积分',
  `jingyan` int(11) NOT NULL DEFAULT '0' COMMENT '经验',
  `userip` varchar(32) NOT NULL COMMENT 'IP',
  `username` varchar(32) NOT NULL COMMENT '名称',
  `password` varchar(999) NOT NULL COMMENT '密码',
  `userhead` varchar(100) NOT NULL COMMENT '头像',
  `usermail` varchar(32) NOT NULL COMMENT '邮箱',
  `mail_open` int(11) NOT NULL DEFAULT '0' COMMENT '邮箱验证',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号码',
  `phone_open` int(11) NOT NULL DEFAULT '0' COMMENT '手机验证',
  `userqq` int(32) DEFAULT NULL COMMENT 'QQ',
  `regtime` varchar(32) DEFAULT NULL COMMENT '注册时间',
  `sex` tinyint(1) NOT NULL DEFAULT '1' COMMENT '性别',
  `last_login_time` varchar(20) DEFAULT NULL,
  `last_login_ip` varchar(50) DEFAULT NULL,
  `openid` varchar(50) DEFAULT NULL,
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '验证',
  `userhome` varchar(32) DEFAULT NULL COMMENT '家乡',
  `description` varchar(200) DEFAULT NULL COMMENT '描述',
  `admin` int(11) NOT NULL DEFAULT '0' COMMENT '1是后台管理员',
  `tid` varchar(999) DEFAULT NULL COMMENT '权限',
  `sm_name` varchar(12) DEFAULT NULL COMMENT '姓名',
  `sm_hao` varchar(255) DEFAULT NULL COMMENT '身份号码',
  `sm_z` varchar(255) DEFAULT NULL COMMENT '身份证正面',
  `sm_f` varchar(255) DEFAULT NULL COMMENT '身份证反面',
  `sm_open` int(11) NOT NULL DEFAULT '0' COMMENT '实名验证',
  `sm_time` int(32) DEFAULT NULL COMMENT '实名申请时间',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT '是否是VIP',
  `vip_time` int(32) DEFAULT NULL COMMENT 'vip开始时间',
  `vip_times` int(32) DEFAULT NULL COMMENT 'vip到期时间',
  PRIMARY KEY (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_member`
--

LOCK TABLES `my_member` WRITE;
/*!40000 ALTER TABLE `my_member` DISABLE KEYS */;
INSERT INTO `my_member` VALUES (1,'HY5KptbaNyjNifVUWbgxh',957561,0,'124.203.128.225','admin','6c00b+1dcKoXsrjfDPLgr19YACB5IpsfB7xpL3Z+IUidXw','/uploads/20210404/24c6cb51c7a2f69592c41a47d6e3ec0c.jpg','50361804@qq.com',0,'18888888888',1,NULL,'1594481020',1,'1617849989','117.169.95.90',NULL,1,'中国是','觅分类信息系统 www.mifenlei.com\n ',1,'99,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25','梦雨','0','0','0',1,1616248886,1,1617849595,1648953595);
/*!40000 ALTER TABLE `my_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_model`
--

DROP TABLE IF EXISTS `my_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_model` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '模型【表】',
  `title` varchar(100) DEFAULT NULL COMMENT '标题',
  `pic` varchar(2500) DEFAULT '/public/img/ico.png' COMMENT '封面',
  `open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '显示',
  `open1` varchar(255) NOT NULL DEFAULT '1' COMMENT '自定义显示',
  `open2` varchar(255) NOT NULL DEFAULT '1' COMMENT '自定义显示',
  `config` text COMMENT '配置',
  `keywords` varchar(255) DEFAULT NULL COMMENT '关键字',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  `list` varchar(255) DEFAULT 'list.html' COMMENT '列表模板',
  `html` varchar(255) NOT NULL DEFAULT 'html.html' COMMENT '内容模板',
  `list_wap` varchar(255) NOT NULL DEFAULT 'list.html' COMMENT 'wap列表模板',
  `html_wap` varchar(255) NOT NULL DEFAULT 'html.html' COMMENT 'wap内容模板',
  `px` int(11) NOT NULL DEFAULT '0' COMMENT '排序方式',
  `fu_p` int(11) NOT NULL DEFAULT '2' COMMENT '普通会员发布条数',
  `fu_v` int(11) NOT NULL DEFAULT '10' COMMENT 'vip会员发布条数',
  `fu_y` int(11) NOT NULL DEFAULT '1' COMMENT '游客发布条数',
  `fu_open` int(11) NOT NULL DEFAULT '1' COMMENT '普通会员投稿状态',
  `fu_open1` int(11) NOT NULL DEFAULT '0' COMMENT 'vip会员投稿状态',
  `fu_open2` int(11) NOT NULL DEFAULT '1' COMMENT '游客投稿状态',
  `fu_s` int(11) NOT NULL DEFAULT '0' COMMENT 'vip会员每月能置顶的条数',
  `pinglun` int(11) NOT NULL DEFAULT '0' COMMENT '是否开启评论',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='模型';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_model`
--

LOCK TABLES `my_model` WRITE;
/*!40000 ALTER TABLE `my_model` DISABLE KEYS */;
INSERT INTO `my_model` VALUES (1,'fang','房产租售','/public/img/fczs.png',1,'1','1','{\"type\":\"输入框\",\"md\":\"3\",\"title\":\"价格\",\"value\":\"\",\"required\":\"required\",\"admin\":\"1\",\"index\":\"1\",\"zhiduan\":\"jiage\",\"definition\":\"\",\"sqltype\":\"VARCHAR(1000)\",\"dingyi\":\"1,2\",\"options\":\"\"}','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,1),(2,'zhaopin','招聘信息','/public/img/zpxx.png',1,'1','1','','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,0),(3,'qiuzhi','个人求职','/public/img/grqz.png',1,'1','1','','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,0),(4,'che','二手车','/public/img/esc.png',1,'1','1','','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,0),(5,'bianmin','便民信息','/public/img/bmxx.png',1,'1','1','','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,0),(6,'zhaosheng','学校招生','/public/img/xxzs.png',1,'1','1','','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,0),(7,'jiaoyi','二手交易','/public/img/esjy.png',1,'1','1','','','','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,0),(8,'qita','其他信息','/public/img/qtxx.png',1,'1','1','','关键字','描述','list.html','html.html','list.html','html.html',0,2,10,1,1,0,1,10,1),(12,'dianhua','便民电话','/public/img/bmdh.png',1,'username,weixin,mail,phone,pic,pics,time_daoqi','1','{\"type\":\"输入框\",\"md\":\"12\",\"title\":\"电话号码\",\"value\":\"\",\"required\":\"required\",\"admin\":\"1\",\"index\":\"1\",\"zhiduan\":\"dianhua\",\"definition\":\"\",\"sqltype\":\"VARCHAR(1000)\",\"dingyi\":\"1,2\",\"options\":\"\"}','','','list_bm.html','html_bm.html','list_bm.html','html_bm.html',0,2,10,1,1,0,1,0,0);
/*!40000 ALTER TABLE `my_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_point_note`
--

DROP TABLE IF EXISTS `my_point_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_point_note` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL COMMENT '表达方式',
  `uid` int(10) unsigned DEFAULT NULL,
  `tid` int(10) unsigned DEFAULT NULL,
  `jifen` varchar(10) DEFAULT NULL COMMENT '积分',
  `time` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='积分记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_point_note`
--

LOCK TABLES `my_point_note` WRITE;
/*!40000 ALTER TABLE `my_point_note` DISABLE KEYS */;
INSERT INTO `my_point_note` VALUES (1,'签到',1,0,'5',1617849553),(2,'购买VIP',1,0,'-10000',1617849558);
/*!40000 ALTER TABLE `my_point_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_qiandao`
--

DROP TABLE IF EXISTS `my_qiandao`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_qiandao` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) unsigned NOT NULL COMMENT '用户id',
  `days` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '连续签到的天数',
  `ip` varchar(15) DEFAULT NULL,
  `score` int(3) unsigned NOT NULL DEFAULT '0' COMMENT '积分',
  `stime` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '签到的时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COMMENT='用户签到表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_qiandao`
--

LOCK TABLES `my_qiandao` WRITE;
/*!40000 ALTER TABLE `my_qiandao` DISABLE KEYS */;
INSERT INTO `my_qiandao` VALUES (4,1,1,'127.0.0.1',8,1615955460),(5,1,2,'127.0.0.1',9,1616041860),(6,1,3,'127.0.0.1',10,1616142068),(7,1,4,'127.0.0.1',10,1616208875),(8,1,5,'127.0.0.1',10,1616303695),(9,1,6,'127.0.0.1',20,1616378952),(10,1,7,'127.0.0.1',20,1616461254),(11,1,8,'127.0.0.1',20,1616557692),(12,1,9,'127.0.0.1',20,1616632278),(13,1,10,'127.0.0.1',20,1616733093),(14,4,1,'117.169.95.90',5,1616736687),(15,7,1,'121.237.226.183',5,1616743619),(16,4,1,'59.63.207.11',5,1617188513),(17,4,2,'59.63.207.11',5,1617231253),(18,4,3,'223.104.96.2',10,1617351180),(19,1,1,'59.63.207.11',5,1617357982),(20,6,1,'223.104.96.8',5,1617504561),(21,1,1,'117.169.95.88',5,1617524426),(22,6,2,'117.169.95.88',5,1617577917),(23,1,2,'117.169.95.88',5,1617587121),(24,4,1,'223.104.96.9',5,1617600520),(25,4,2,'117.169.95.89',5,1617718021),(26,1,3,'121.237.226.183',10,1617722638),(27,1,1,'117.169.95.90',5,1617849553);
/*!40000 ALTER TABLE `my_qiandao` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_qiandaos`
--

DROP TABLE IF EXISTS `my_qiandaos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_qiandaos` (
  `id` int(2) unsigned NOT NULL AUTO_INCREMENT,
  `days` int(5) unsigned NOT NULL COMMENT '连续天数',
  `score` int(3) unsigned NOT NULL DEFAULT '0' COMMENT '积分',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='用户签到积分规则';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_qiandaos`
--

LOCK TABLES `my_qiandaos` WRITE;
/*!40000 ALTER TABLE `my_qiandaos` DISABLE KEYS */;
INSERT INTO `my_qiandaos` VALUES (1,1,5),(2,2,10),(3,5,20);
/*!40000 ALTER TABLE `my_qiandaos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_qita`
--

DROP TABLE IF EXISTS `my_qita`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_qita` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'qita' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='其他信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_qita`
--

LOCK TABLES `my_qita` WRITE;
/*!40000 ALTER TABLE `my_qita` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_qita` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_qiuzhi`
--

DROP TABLE IF EXISTS `my_qiuzhi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_qiuzhi` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'qiuzhi' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='个人求职表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_qiuzhi`
--

LOCK TABLES `my_qiuzhi` WRITE;
/*!40000 ALTER TABLE `my_qiuzhi` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_qiuzhi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_set`
--

DROP TABLE IF EXISTS `my_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `config` text COMMENT '配置',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='基本设置';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_set`
--

LOCK TABLES `my_set` WRITE;
/*!40000 ALTER TABLE `my_set` DISABLE KEYS */;
INSERT INTO `my_set` VALUES (1,'基本设置','{\"muban\":\"\",\"titles\":\"\\u89c5\\u5206\\u7c7b\\u4fe1\\u606f\\u7cfb\\u7edf - \\u4e13\\u4e00\\u7684\\u5206\\u7c7b\\u4fe1\\u606f\\u7cfb\\u7edf\",\"title\":\"\\u89c5\\u5206\\u7c7b\\u4fe1\\u606f\\u7cfb\\u7edf\",\"keywords\":\"\\u89c5\\u5206\\u7c7b,\\u5206\\u7c7b\\u4fe1\\u606f\",\"description\":\"\\u89c5\\u5206\\u7c7b\\u4fe1\\u606f\\u7cfb\\u7edf\",\"banquan\":\"\\u00a9 2020 \\u89c5\\u5206\\u7c7b\\u4fe1\\u606f\\u7cfb\\u7edf \\u7248\\u6743\\u6240\\u6709\",\"tongji\":\"\",\"icp\":\"\",\"logo\":\"\\/public\\/img\\/logo.png\",\"mailHost\":\"smtp.qq.com\",\"mailPort\":\"465\",\"mailUsername\":\"50361804@qq.com\",\"mailPassword\":\"ulvksvckgpifbhac\",\"qiniu\":\"0\",\"secrectKey\":\"\",\"accessKey\":\"\",\"qiniudomain\":\"\",\"qiniubucket\":\"\",\"ym\":\"0\",\"phone\":\"\",\"dxb_name\":\"\",\"dxb_ps\":\"\",\"dxb_ip\":\"5\",\"dxb_title\":\"\\u3010\\u9075\\u4e49114\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u6ce8\\u518c,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"dxb_zh\":\"\\u3010\\u9075\\u4e49114\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u627e\\u56de,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"dxb_gh\":\"\\u3010\\u9075\\u4e49114\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u8d26\\u53f7\\u66f4\\u6362,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\",\"dxb_ph\":\"\\u3010\\u9075\\u4e49114\\u3011\\u60a8\\u6b63\\u5728\\u6548\\u9a8c\\u53d1\\u5e03\\u4fe1\\u606f,\\u8bf75\\u5206\\u949f\\u5185\\u5b8c\\u6210\\u672c\\u6b21\\u9a8c\\u8bc1\\uff0c\\u9a8c\\u8bc1\\u7801:{M}\"}',1594049736),(2,'积分配置','{\"point\":\"\\u79ef\\u5206\",\"partner\":\"\",\"key\":\"\",\"bili\":\"10\",\"pointzs\":\"5\",\"pointtitle\":\"\\u79ef\\u5206\\u5145\\u503c\",\"tishi\":\"\\u5145\\u503c\\u8fc7\\u7a0b\\u4e2d\\u8bf7\\u52ff\\u5173\\u95ed\\u9875\\u9762\\u8ba9\\u5176\\u81ea\\u52a8\\u8df3<br>\\n\\u5728\\u5145\\u503c\\u7684\\u8fc7\\u7a0b\\u4e2d\\u9047\\u5230\\u95ee\\u9898\\u8bf7\\u8054\\u7cfbQQ50361804<br>\",\"s1\":\"80\",\"s2\":\"120\",\"s3\":\"180\",\"s5\":\"300\",\"s7\":\"500\",\"s15\":\"700\",\"s30\":\"1200\",\"jifen1\":\"20\",\"jifen2\":\"0\",\"jifen5\":\"0\"}',1616123578),(3,'VIP配置','{\"vip1\":\"2000\",\"vip6\":\"4000\",\"vip12\":\"10000\",\"s-vip1\":\"1000\",\"s-vip6\":\"5000\",\"s-svip12\":\"10000\",\"s-vip24\":\"18000\"}',1594049736),(4,'邮件通知','{\"open1\":\"0\",\"open2\":\"0\",\"open3\":\"0\",\"open4\":\"0\",\"open5\":\"0\",\"open6\":\"0\",\"open7\":\"0\",\"open8\":\"0\",\"open9\":\"0\",\"open10\":\"0\",\"open11\":\"0\"}',1595684083),(5,'开关配置','{\"pl_open\":\"1\",\"guoqi\":\"0\"}',1616157561);
/*!40000 ALTER TABLE `my_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_set_config`
--

DROP TABLE IF EXISTS `my_set_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_set_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `px` int(11) NOT NULL DEFAULT '1' COMMENT '排序方式',
  `type` int(11) DEFAULT NULL COMMENT '类型',
  `var` varchar(255) DEFAULT NULL COMMENT '变量',
  `high` int(11) DEFAULT '100' COMMENT '文本域高度',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=112 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='设置定义';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_set_config`
--

LOCK TABLES `my_set_config` WRITE;
/*!40000 ALTER TABLE `my_set_config` DISABLE KEYS */;
INSERT INTO `my_set_config` VALUES (2,'支付宝配置',2,1595601124,10,5,'0',100),(3,'网站标题',1,1595602486,10,1,'title',100),(4,'网站关键字',1,1595637772,10,2,'keywords',100),(5,'网站描述',1,1595638109,10,2,'description',100),(6,'版权信息',1,1595645737,10,2,'banquan',100),(7,'网站LOGO',1,1595645781,9,3,'logo',100),(8,'七牛上传配置',1,1595646123,1,5,'0',100),(9,'开启附件上传七牛',1,1595646201,1,4,'qiniu',100),(10,'七牛的secrectKey',1,1595646238,1,1,'secrectKey',100),(11,'七牛的accessKey',1,1595646271,1,1,'accessKey',100),(12,'七牛domain',1,1595646301,1,1,'qiniudomain',100),(13,'七牛bucket',1,1595646354,1,1,'qiniubucket',100),(14,'附件域名 上传附件是否自带当前域名 ',1,1595646568,1,4,'ym',100),(15,'短信配置',1,1595646966,1,5,'0',100),(16,'站长手机号码 用于通知站长',1,1595647025,1,1,'phone',100),(17,'短信宝的登录用户名',1,1595647046,1,1,'dxb_name',100),(18,'短信宝的登录密码',1,1595647174,1,1,'dxb_ps',100),(22,'合作身份ID，签约账号，以2088开头',2,1595647756,10,1,'partner',100),(23,'MD5密钥，由数字和字母组成的32位字符串',2,1595647781,10,1,'key',100),(24,'充值比例，例如填写10表示1元人民币兑换10积分',2,1595647844,10,1,'bili',100),(25,'最少充值 ，例如填写1表示最少充值1元',2,1595647884,10,1,'pointzs',100),(26,'商品名称，例如填写1表示最少充值1元',2,1595647919,10,1,'pointtitle',100),(27,'积分配置',2,1595647975,1,5,'0',100),(28,'注册积分，0表示不增加也不减少',2,1595648007,1,1,'jifen1',100),(29,'登录积分， 0表示不增加也不减少',2,1595648042,1,1,'jifen2',100),(30,'积分充值，用积分充值额外返现多少积分',2,1595648081,1,1,'jifen5',100),(56,'首页标题',1,1615775419,100,1,'titles',100),(57,'模板',1,1615776236,99999,1,'muban',100),(58,'邮件配置',1,1615953775,9,5,'0',100),(59,'SMTP 服务器 例如QQ smtp.qq.com',1,1615953873,9,1,'mailHost',100),(60,'SMTP服务器的端口号',1,1615953906,9,1,'mailPort',100),(61,'SMTP服务器用户名',1,1615953929,9,1,'mailUsername',100),(62,'SMTP服务器密码',1,1615953960,9,1,'mailPassword',100),(63,'每个ip每天发送短信次数限制',1,1616033791,1,1,'dxb_ip',100),(64,'发送验证码注册验证模板配置',1,1616034261,1,2,'dxb_title',100),(65,'找回密码验证模板配置',1,1616042341,1,2,'dxb_zh',100),(66,'置顶配置',2,1616123733,9,5,'0',100),(67,'置顶1天需要多少积分',2,1616123781,9,1,'s1',100),(68,'置顶2天需要多少积分',2,1616123794,9,1,'s2',100),(69,'置顶3天需要多少积分',2,1616123814,9,1,'s3',100),(70,'置顶5天需要多少积分',2,1616123895,9,1,'s5',100),(71,'置顶7天需要多少积分',2,1616123968,9,1,'s7',100),(72,'置顶15天需要多少积分',2,1616123985,9,1,'s15',100),(73,'置顶30天需要多少积分',2,1616124000,9,1,'s30',100),(74,'积分命名',2,1616124727,100,1,'point',100),(75,'评论是否需要审核',5,1616157605,9,4,'pl_open',100),(79,'充值页面提示的内容 支持HTML代码',2,1616159828,10,2,'tishi',200),(80,'统计代码',1,1616230587,10,2,'tongji',100),(81,'备案号',1,1616230791,10,1,'icp',100),(82,'更换手机号码验证码模板',1,1616310609,1,2,'dxb_gh',100),(83,'一月VIP消耗多少积分',3,1616321171,9,1,'vip1',100),(84,'六个月VIP消耗多少积分',3,1616321194,9,1,'vip6',100),(85,'十二个月VIP消耗多少积分',3,1616321213,9,1,'vip12',100),(86,'游客发布信息验证码模板',1,1616398474,1,2,'dxb_ph',100),(88,'发送验证码通知',4,1616560765,9,4,'open1',100),(89,'启动邮件通知务必先正确配置邮件',4,1616560808,9999,5,'0',100),(90,'用户注册成功通知',4,1616560873,9,4,'open2',100),(91,'信息修改通知',4,1616560938,9,4,'open3',100),(92,'用户发布信息通知',4,1616560986,9,4,'open4',100),(93,'用户置顶信息通知',4,1616561027,9,4,'open5',100),(94,'用户进行实名认证审核通知',4,1616561081,9,4,'open6',100),(95,'用户开通VIP通知',4,1616561121,9,4,'open7',100),(96,'有用户对信息进行了评论审核通知',4,1616561166,9,4,'open8',100),(97,'商家申请通知',4,1616561202,9,4,'open9',100),(98,'有商家进行了修改商家信息通知',4,1616561249,9,4,'open10',100),(99,'积分充值邮件提醒',4,1616561424,9,4,'open11',100),(104,'会员VIP',3,1616671264,999,5,'0',100),(105,'商家VIP',3,1616671276,9,5,'0',100),(106,'商家一月VIP消耗多少积分',3,1616671318,9,1,'s-vip1',100),(107,'商家六月VIP消耗多少积分',3,1616671339,9,1,'s-vip6',100),(108,'商家十二个月VIP消耗多少积分',3,1616671375,9,1,'s-svip12',100),(109,'商家二十四个月VIP消耗多少积分',3,1616671420,9,1,'s-vip24',100),(110,'商家开通VIP邮件提醒',4,1616671892,9,4,'open12',100),(111,'过期数据是否直接自动删除 [选择否自动隐藏]',5,1617689793,9,4,'guoqi',100);
/*!40000 ALTER TABLE `my_set_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_shangjia`
--

DROP TABLE IF EXISTS `my_shangjia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_shangjia` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `sid` int(11) DEFAULT NULL COMMENT '地区',
  `uid` int(11) DEFAULT NULL COMMENT '用户uid',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  `times` int(32) DEFAULT NULL,
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `settop` int(11) DEFAULT '0' COMMENT '推荐',
  `settop_time` int(32) DEFAULT NULL COMMENT '置顶的时间',
  `keywords` varchar(255) DEFAULT NULL COMMENT '商家关键字',
  `content` text COMMENT '内容',
  `title` varchar(100) DEFAULT NULL,
  `view` int(11) NOT NULL DEFAULT '0' COMMENT '浏览量',
  `muban` varchar(255) DEFAULT NULL COMMENT '模板',
  `pic` varchar(999) DEFAULT NULL COMMENT '商家封面',
  `pic_zz` varchar(999) DEFAULT NULL COMMENT '商家营业执照',
  `pic_ma` varchar(999) DEFAULT NULL COMMENT '商家微信二维码',
  `pics` text COMMENT '商家多图展示',
  `tel` varchar(255) DEFAULT NULL COMMENT '固定电话',
  `phone` varchar(255) DEFAULT NULL COMMENT '手机号码',
  `faxes` varchar(255) DEFAULT NULL COMMENT '传真',
  `weixin` varchar(255) NOT NULL COMMENT '微信号码',
  `qq` varchar(255) DEFAULT NULL COMMENT 'qq号码',
  `mail` varchar(255) DEFAULT NULL COMMENT '邮箱',
  `dizhi` varchar(999) DEFAULT NULL COMMENT '商家详细地址',
  `shijian` varchar(255) DEFAULT NULL COMMENT '营业时间',
  `m` varchar(255) NOT NULL DEFAULT 'shangjia' COMMENT '模型',
  `daohang` varchar(255) DEFAULT NULL COMMENT '商家导航',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='商家表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_shangjia`
--

LOCK TABLES `my_shangjia` WRITE;
/*!40000 ALTER TABLE `my_shangjia` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_shangjia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_shoucang`
--

DROP TABLE IF EXISTS `my_shoucang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_shoucang` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) DEFAULT NULL COMMENT '上级',
  `m` varchar(255) DEFAULT NULL COMMENT '模型',
  `uid` int(11) NOT NULL DEFAULT '1' COMMENT '本人UID',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COMMENT='消息';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_shoucang`
--

LOCK TABLES `my_shoucang` WRITE;
/*!40000 ALTER TABLE `my_shoucang` DISABLE KEYS */;
INSERT INTO `my_shoucang` VALUES (5,1,'jiaoyi',1,1616385937),(14,2,'fang',1,1616482486),(16,4,'fang',1,1616736054),(18,2,'bianmindianhua',4,1617355364);
/*!40000 ALTER TABLE `my_shoucang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_tixing`
--

DROP TABLE IF EXISTS `my_tixing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_tixing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` varchar(255) DEFAULT NULL COMMENT '内容',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号码',
  `ip` varchar(32) DEFAULT NULL COMMENT 'ip',
  `open` int(11) NOT NULL DEFAULT '1' COMMENT '状态',
  `uid` int(11) NOT NULL DEFAULT '1' COMMENT '用户',
  `time` varchar(32) DEFAULT NULL COMMENT '时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='短信提醒表表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_tixing`
--

LOCK TABLES `my_tixing` WRITE;
/*!40000 ALTER TABLE `my_tixing` DISABLE KEYS */;
INSERT INTO `my_tixing` VALUES (4,'3629650566469805','18798651551','124.203.128.225',1,1,'1594644533'),(5,'3629650566469805','18798651551','124.203.128.225',1,1,'1594644686'),(6,'3629650566469805','18798651551','124.203.128.225',1,1,'1594644700'),(7,'3629650566469805','18798651551','124.203.128.225',1,1,'1594644714'),(8,'3629650566469805','18798651551','124.203.128.225',1,1,'1594644894'),(9,'3629650566469805','18798651551','124.203.128.225',1,1,'1594645077'),(10,'3629650566469805','18798651551','124.203.128.225',1,1,'1594681532'),(11,'9440944786959646','18798651551','124.203.128.225',1,1,'1594727520');
/*!40000 ALTER TABLE `my_tixing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_xiaoxi`
--

DROP TABLE IF EXISTS `my_xiaoxi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_xiaoxi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT '0' COMMENT '本人接收',
  `sid` int(11) NOT NULL DEFAULT '0' COMMENT '0是系统消息其他是发送用户id',
  `open` int(11) NOT NULL DEFAULT '0' COMMENT '0为读、1已读',
  `config` text COMMENT '消息',
  `time` int(32) DEFAULT NULL COMMENT '时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='消息记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_xiaoxi`
--

LOCK TABLES `my_xiaoxi` WRITE;
/*!40000 ALTER TABLE `my_xiaoxi` DISABLE KEYS */;
INSERT INTO `my_xiaoxi` VALUES (18,1,0,0,'这是后台指定为你发送的消息别人收不到',1616584720),(23,0,0,0,'欢迎您成为本站会员',1617848424);
/*!40000 ALTER TABLE `my_xiaoxi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_yanzhengma`
--

DROP TABLE IF EXISTS `my_yanzhengma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_yanzhengma` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `content` text NOT NULL COMMENT '内容',
  `ma` varchar(10) NOT NULL COMMENT '验证码',
  `open` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '状态',
  `phone` varchar(32) NOT NULL COMMENT '手机号码',
  `ip` varchar(32) NOT NULL COMMENT 'ip',
  `time` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '发送的时间',
  `times` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '过期的时间',
  `fl` int(32) unsigned NOT NULL DEFAULT '0' COMMENT '分类',
  `uid` int(11) DEFAULT NULL COMMENT '发送的用户',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='验证码表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_yanzhengma`
--

LOCK TABLES `my_yanzhengma` WRITE;
/*!40000 ALTER TABLE `my_yanzhengma` DISABLE KEYS */;
INSERT INTO `my_yanzhengma` VALUES (1,'【遵义114】您正在效验账号注册,请5分钟内完成本次验证，验证码:753418','753418',1,'18385214341','117.169.95.90',1617849934,1617850234,1,NULL);
/*!40000 ALTER TABLE `my_yanzhengma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_zhaopin`
--

DROP TABLE IF EXISTS `my_zhaopin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_zhaopin` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'zhaopin' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='招聘信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_zhaopin`
--

LOCK TABLES `my_zhaopin` WRITE;
/*!40000 ALTER TABLE `my_zhaopin` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_zhaopin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_zhaosheng`
--

DROP TABLE IF EXISTS `my_zhaosheng`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_zhaosheng` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `tid` int(11) unsigned DEFAULT '0' COMMENT '分类上级',
  `sid` int(11) unsigned DEFAULT '0' COMMENT '地区上级',
  `m` varchar(255) NOT NULL DEFAULT 'zhaosheng' COMMENT '模型',
  `uid` int(11) unsigned DEFAULT '0' COMMENT '用户uid',
  `username` varchar(255) NOT NULL DEFAULT '' COMMENT '联系人称呼',
  `phone` varchar(255) NOT NULL DEFAULT '' COMMENT '联系手机号码',
  `weixin` varchar(255) NOT NULL DEFAULT '' COMMENT '联系微信',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT '联系邮箱',
  `dizhi` varchar(1000) NOT NULL DEFAULT '' COMMENT '联系详细地址',
  `settop` int(11) unsigned DEFAULT '0' COMMENT '置顶',
  `settop_time` int(11) unsigned DEFAULT '0' COMMENT '置顶时间',
  `open` int(11) unsigned DEFAULT '1' COMMENT '状态',
  `title` varchar(100) NOT NULL DEFAULT '' COMMENT '标题',
  `color` varchar(100) NOT NULL DEFAULT '' COMMENT '标题颜色',
  `view` int(11) unsigned DEFAULT '1' COMMENT '点击量',
  `time` int(11) unsigned DEFAULT '1' COMMENT '添加时间',
  `times` int(11) unsigned DEFAULT '1' COMMENT '更新时间',
  `time_daoqi` int(11) unsigned DEFAULT '1' COMMENT '有效期时间',
  `keywords` varchar(255) NOT NULL DEFAULT '' COMMENT '标签关键字',
  `description` varchar(300) NOT NULL DEFAULT '' COMMENT '描述',
  `content` text NOT NULL COMMENT '内容',
  `mima` varchar(1000) NOT NULL DEFAULT '' COMMENT '管理密码',
  `pic` varchar(1000) NOT NULL DEFAULT '' COMMENT '图片封面',
  `pics` text NOT NULL COMMENT '图片多图',
  `ip` varchar(1000) NOT NULL DEFAULT '' COMMENT '发布用户的ip',
  `vip` int(11) NOT NULL DEFAULT '0' COMMENT 'VIP置顶',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='学校招生表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_zhaosheng`
--

LOCK TABLES `my_zhaosheng` WRITE;
/*!40000 ALTER TABLE `my_zhaosheng` DISABLE KEYS */;
/*!40000 ALTER TABLE `my_zhaosheng` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'zunyi.115.cool'
--

--
-- Dumping routines for database 'zunyi.115.cool'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-04-08 10:48:14
